Bug 987902 - It is not possible to assign any network to an cluster in WebAdmin portal.
It is not possible to assign any network to an cluster in WebAdmin portal.
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
All Linux
urgent Severity high
: ---
: 3.2.2
Assigned To: Mike Kolesnik
Martin Pavlik
: ZStream
Depends On: 986979
  Show dependency treegraph
Reported: 2013-07-24 07:50 EDT by Idith Tal-Kohen
Modified: 2016-02-10 14:56 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
It is now possible to assign networks to clusters using the Clusters tab in the administration portal.
Story Points: ---
Clone Of: 986979
Last Closed: 2013-08-13 09:09:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 432263 None None None Never
oVirt gerrit 17238 None None None Never

  None (edit)
Comment 2 Martin Pavlik 2013-08-01 09:56:10 EDT

Works in  Red Hat Enterprise Virtualization Manager Version: 3.2.2-0.41.el6ev 

2013-Aug-01, 15:52 Network N00059000059 attached to Cluster Default
Comment 4 errata-xmlrpc 2013-08-13 09:09:19 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.